Subject: [bug#66099] [PATCH gnome-team v6 3/5] gnu: udev-service-type: accept hwdb file extensions.

From: Vivien Kraus <[email-masked]>
Date: Thu, 05 Oct 2023 07:55:20 +0200

Le jeudi 05 octobre 2023 à 07:42 +0200, Liliana Marie Prikler a écrit :
> Am Montag, dem 02.10.2023 um 21:08 +0200 schrieb Vivien Kraus:
> > The "rules" field in the udev-configuration record can now hold
> > both
> > rules and hwdb files.
> Yeah, how about we instead have separate fields – one named "rules"
> and
> one named "hardware".

Since the extensions are untyped anyway, I thought we would not care in
the configuration record itself. Should we also introduce types for the
extension values?

Vivien